1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Does xF work with MySQL 5.5?

Discussion in 'XenForo Questions and Support' started by a legacy reborn, Jan 22, 2011.

  1. a legacy reborn

    a legacy reborn Well-Known Member

    Does anyone know of any problems with MySQL 5.5 and XenForo? Also are there any problems with WHM/cPanel with MySQL 5.5? I am just looking to utilize the amazing improvements in 5.5 specifically the performance boost. Thanks in advance.
     
  2. Brogan

    Brogan XenForo Moderator Staff Member

    XenForo works with MySQL 5.0+

    Generally speaking, newer versions of MySQL should be fully backward compatible.
     
  3. a legacy reborn

    a legacy reborn Well-Known Member

    Alright, does anyone have any have any info for WHM? I know it doesn't support 5.5 atm, but will things like phpMyAdmin still work?
     
  4. Jake Bunce

    Jake Bunce XenForo Moderator Staff Member

    I haven't confirmed this myself. I did some searching and didn't find any reports of problems with pma and mysql 5.5, but I can't find any documentation that pma explicitly supports mysql 5.5.

    Maybe some one else here can confirm this for you. Or you can post over on phpmyadmin.net.
     

Share This Page